Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get project milestone

GET/workspaces/{organizationId}/projects/{projectId}/milestones/{id}
Path parameters
organizationIdstringrequired
projectIdstringrequired
idstringrequired
Responses
200Project milestone
idstringrequired
organizationIdstringrequired
projectIdstringrequired
namestringrequired
descriptionstring | nullrequired
targetDatestring | nullrequired
completedAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/projects/string/milestones/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "projectId": "string",
  "name": "string",
  "description": "string",
  "targetDate": "string",
  "completedAt": "string",
  "createdAt": "string",
  "updatedAt": "string"
}